<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1966-05-23 23:30:00.00 GD 00h21'28.75" E 43d17'47.34" N</id>
<person>
<lastname>Eric Cantona</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1966-05-23 23:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1966-05-23 23:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1966-05-24 00:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1966-05-24 00:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Bouches-du-Rhône</county>
<city>Marseille</city>
<longitude>00h21'28.75" E</longitude>
<latitude> 43d17'47.34" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Provence-Alpes-Côte d'Azur</state>
<country>France</country>
</horoscope>
